/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Check out our other apps:" = "Kolla våra andra appar:";
"Like Us on Facebook" = "Gilla oss på Facebook";
"Contact Us" = "Kontakta Oss";

